/* Google Roboto Font */
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900&subset=cyrillic-ext&display=swap');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,700,900&subset=cyrillic&display=swap');
@font-face {
    font-family: 'Movavi Grotesque';
    src: url('../fonts/movavigrotesque.ttf');
    font-display: swap;
}
/* tags */
* {
    -webkit-transition: .2s;
    -moz-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
}
a:hover,
a:focus,
a:active {
    text-decoration: none;
}
html, body {
    height: 100% !important;
}
body {
    font-family: 'Roboto', sans-serif;
}
input:hover,
input:focus,
input:active,
textarea:active,
textarea:focus,
textarea:hover {
    outline: none;
}
.wrapper {
    margin: 0 auto -111px;
    position: relative;
    padding: 0 0 110px;
    min-height: calc(100% - 275px);
    height: auto;
}
.open {
    overflow: hidden;
}
/* header */
.header {
    font-family: 'Roboto', sans-serif;
    line-height: 98px;
    padding: 0 35px;
}
.header.header-main {
    -webkit-box-shadow: 0 0 7px rgba(224, 224, 224, 0.5);
    -moz-box-shadow: 0 0 7px rgba(224, 224, 224, 0.5);
    -o-box-shadow: 0 0 7px rgba(224, 224, 224, 0.5);
    box-shadow: 0 0 7px rgba(224, 224, 224, 0.5);
    font-family: 'Roboto', sans-serif;
    line-height: 70px;
    padding: 0 35px;
}
.header-main .header__languages-list li .header__search {
    color: #929292;
    margin-left: 20px;
}
.header-main .header__languages-list .icon-search {
    position: relative;
    top: 2px;
}
.header__logo img{
    max-width: 100%;
}
.header__list {
    display: inline-block;
    font-style: normal;
    font-weight: bold;
    list-style: none;
    font-size: 14px;
    padding: 0;
    margin: 0;
}
.header__list li {
    display: inline-block;
    margin-right: 15px;
}
.header__list li a {
    color: #303030;
    display: block;
    white-space: nowrap;
}
.header__list li a:active,
.header__list li a:focus,
.header__list li a:hover {
    color: #00A13B;
}

.header__list LI UL LI{
    position: relative;
    padding: 0;
}
.header__list LI UL LI A{
    padding: 15px;
}
.header__list LI UL LI.has_dropdown A:after{
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}
.header__list LI UL LI.has_dropdown:hover A:after{
    border-left-color: #FFF;
}
.header__list LI UL LI.has_dropdown UL{
    top: 0;
    left: 100%;
    position: absolute;
    z-index: 1000;
    display: none;
    float: left;
    padding: 5px 0 0;
    margin: 0;
    text-align: left;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}
.header__list LI UL LI.has_dropdown UL LI{
    width: 400px;
}
.header__list LI UL LI.has_dropdown:hover UL{
    display: block;
}


.header__languages-list {
    display: inline-block;
    list-style: none;
    padding: 0;
    margin: 0;
}

.header__user{
    display: inline-block;
}

.header__languages-list li {
    display: inline-block;
    margin-right: 20px;
}
.header__languages-list li a {
    color: #cacaca;
}
.header__languages-list li.active a {
    color: #FFFFFF;
}
.header__search {
    display: inline-block;
}
.header__search .icon-search {
    cursor: pointer;
    font-size: 16px;
    color: #CDCDCD;
    position: relative;
    top: 2px;
}
.header__search .icon-search:hover {
    color: #00ABD0;
}
.mobile-navbar {
    display: none;
}
.has_dropdown {
    position: relative;
}
.has_dropdown ul {
    display: none;
    position: absolute;
    top: 70px;
    left: 0;
    padding: 0;
    line-height: normal;
    background: #FFFFFF;
    box-shadow: 0 4px 4px rgba(138, 138, 138, 0.25);
    z-index: 200;
}
.has_dropdown ul li {
    margin: 0;
    line-height: 16px;
    font-size: 12px;
    color: #000000;
    font-weight: normal;
    padding: 15px;
    min-width: 150px;
    border-bottom: 1px solid #D8D8D8;
}
.has_dropdown ul:hover {
    display: block;
}
.has_dropdown:hover ul {
    display: block;
}
.user__profile {
    position: relative;
    background-size: cover;
    background-position: center;
    display: inline-block;
    background-repeat: no-repeat;
    width: 30px;
    height: 30px;
    /*margin-top: 15px;*/
    top: 10px;
    color: transparent;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.user__profile ul {
    display: none;
    position: absolute;
    top: 40px;
    right: 0;
    padding: 0;
    line-height: normal;
    background: #FFFFFF;
    box-shadow: 0 4px 4px rgba(138, 138, 138, 0.25);
    z-index: 100;
    list-style: none;
}
.user__profile ul li {
    margin: 0;
    line-height: 16px;
    font-size: 12px;
    color: #000000;
    font-weight: normal;
    padding: 15px;
    width: 150px;
    border-bottom: 1px solid #D8D8D8;
    text-align: left;
}
.user__profile ul li a {
    color: #303030;
}
.mobile-navbar .icon-menu {
    font-size: 22px;
    position: relative;
    top: 5px;
    color: #009CBB;
}
aside.mobile-menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #0098BC;
    line-height: normal;
    z-index: 1000;
    display: none;
    overflow: auto;
    padding-bottom: 40px;
}
.mobile-menu__close-btn {
    text-align: right;
    padding: 20px;
}
.mobile-menu__title {
    padding: 10px 50px;
    font-weight: 300;
    line-height: normal;
    font-size: 24px;
    text-transform: uppercase;
    color: #FFFFFF;
}
ul.mobile-menu__list {
    list-style: none;
    padding: 0;
    margin: auto;
}
ul.mobile-menu__list a {
    color: #FFFFFF;
}
.mobile-menu__list li {
    font-weight: bold;
    line-height: normal;
    font-size: 16px;
    color: #FFFFFF;
    display: block;
    padding: 20px 50px;
    border-bottom: 1px solid #0088A8;
}
.mobile-menu__search {
    padding: 20px 50px;
    position: relative;
}
.mobile-menu__search input {
    width: 100%;
    padding: 5px;
}
.mobile-menu__search span {
    position: absolute;
    top: 27px;
    right: 58px;
    font-size: 16px;
    color: #CBCBCB;
}
.user__login {
    background: #FFFFFF;
    border-radius: 21.5px;
    padding: 6px 40px;
    color: #009CBB;
}
.header__social_list {
    list-style: none;
    padding: 0;
    margin: 0 25px 0 0;
    display: inline-block;
}
.header__social_list li {
    display: inline-block;
    margin-left: 5px;
}
.header__social_list a {
    background-color: #FFFFFF;
    display: inline-block;
    border-radius: 50%;
    text-align: center;
    line-height: 28px;
    font-size: 17px;
    color: #009CBB;
    height: 25px;
    width: 25px;
}
.header__social_list .fa-instagram {
    position: relative;
    top: 1px;
}
/* footer */
.footer {
    background: #009CBB;
    margin-top: 100px;
    padding: 15px 0;
    background-image: url("/img/footer_bg.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}
.footer .row{
    display: flex;
    align-items: center;
}
.footer-left {
    position: relative;
}
.footer-left .footer-left__logo {
    position: absolute;
    top: 25px;
    left: 0;
}
.footer-left__content {
    padding: 28px 0 28px 55px;
    display: inline-block;
}
.footer-left__content_title {
    margin-bottom: 10px;
}
.footer-left__content_text {
    margin-left: 20px;
    font-size: 12px;
    color: #FFFFFF;
}
.footer-right {
    position: relative;
    text-align: right;
    padding: 20px 0;
}
.footer-right__title {
    margin-bottom: 10px;
    font-weight: normal;
    line-height: normal;
    font-style: normal;
    font-size: 12px;
    color: #fff;
}
.footer-right__list {
    list-style: none;
    padding: 0;
    margin: 0;
}
.footer-right__list li {
    display: inline-block;
    margin-right: 10px;
}
.footer-right__list a {
    background-color: #fff;
    display: inline-block;
    border-radius: 50%;
    text-align: center;
    line-height: 33px;
    font-size: 18px;
    color: #00abd0;
    height: 30px;
    width: 30px;
}
/* home image */
.home-greeting {
    position: relative;
    display: block;
    height: calc(100vh - 69px);
}
.home-greeting__content {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.home-greeting__content:after {
    background: url('/img/right-main.svg') no-repeat;
    position: absolute;
    height: 355px;
    width: 263px;
    content: '';
    right: 0;
    top: 0;
}
.home-greeting__content:before {
    background: url('/img/left-main.svg') no-repeat;
    position: absolute;
    height: 321px;
    width: 710px;
    content: '';
    bottom: 0;
    left: 0;
}
.home-greeting:after {
    background: url('/img/left-top-main.svg') no-repeat;
    position: absolute;
    height: 373px;
    width: 74px;
    top: -105px;
    content: '';
    z-index: -2;
    left: 0;
}
.home-greeting__content .container {
    position: relative;
    height: 100%;
}
.home-greeting__content_img {
    position: absolute;
    z-index: -1;
    right: 15px;
    bottom: 0;
}
.home-greeting__content_title {
    font-family: 'Movavi Grotesque', sans-serif;
    /*position: absolute;*/
    font-style: italic;
    line-height: 44px;
    font-size: 35px;
    color: #034088;
    z-index: 101;
    left: 15px;
    margin-top: 10%;
    width: 50%;
}
.home-greeting__content .container .countdown_header{
    margin: 70px 0 10px;
    color: #FFFFFF;
}
.home-greeting__content .container #countdown-container{
    width: 40%;
}

/*home features*/
.home-features{
    padding: 100px 0 80px;
}
.home-features__list{
    display: flex;
    justify-content: space-between;
    padding-top: 20px;
}

.home-features__item__container{
    display: inline-block;
    background-color: #000000;
    width: 180px;
    position: relative;
    /*margin-bottom: 30px;*/
}
.home-features__item__container::after{
    content: '';
    position: absolute;
    right: 0;
    bottom: -30px;

    width: 0;
    height: 0;
    border-width: 30px 70px 0 0;
    border-color: #FF0000 transparent transparent transparent;
    border-style: solid;
}

.home-features__item {
    display: inline-block;
    margin-bottom: 30px;
    text-align: center;
    min-height: 1px;
    float: left;
    width: 25%;
}
.home-features__img{
    margin: -20px 20px 0;
    padding-bottom: 20px;
    background-color: #fff;
}
.home-features__count {
    font-family: 'Movavi Grotesque', sans-serif;
    margin: 0 20px 15px;
    background-color: #fff;
    line-height: normal;
    font-size: 50px;
}
.home-features__title {
    padding-bottom: 20px;
    font-size: 16px;
    color: #FFFFFF;
}
.home-features__item:nth-child(1) .home-features__count { color: #1D478C; }
.home-features__item:nth-child(1) .home-features__item__container { background-color: #1D478C; }
.home-features__item:nth-child(1) .home-features__item__container::after{ border-top-color: #223C73; }

.home-features__item:nth-child(2) .home-features__count { color: #A2C635; }
.home-features__item:nth-child(2) .home-features__item__container { background-color: #A2C635; }
.home-features__item:nth-child(2) .home-features__item__container::after{ border-top-color: #88A929; }

.home-features__item:nth-child(3) .home-features__count { color: #009ABD; }
.home-features__item:nth-child(3) .home-features__item__container { background-color: #009ABD; }
.home-features__item:nth-child(3) .home-features__item__container::after{ border-top-color: #0A819D; }

.home-features__item:nth-child(4) .home-features__count { color: #1D478C; }
.home-features__item:nth-child(4) .home-features__item__container { background-color: #1D478C; }
.home-features__item:nth-child(4) .home-features__item__container::after{ border-top-color: #223C73; }

.home-features__item:nth-child(5) .home-features__count { color: #034089; }
.home-features__item:nth-child(5) .home-features__item__container { background-color: #034089; }
.home-features__item:nth-child(5) .home-features__item__container::after{ border-top-color: #034089; }

/* home applicants */
.home-applicants {
    background: #004891;
    position: relative;
    margin: 120px 0 0;
    height: 270px;
}
.home-applicants__img {
    position: absolute;
    padding-right: 15px;
    max-width: 747px;
    width: 100%;
    top: -120px;
}
.home-applicants__left_block {
    padding: 60px 0;
    text-align: left;
}
.home-applicants__left_title {
    font-family: 'Movavi Grotesque', sans-serif;
    text-transform: uppercase;
    line-height: normal;
    margin-bottom: 20px;
    font-size: 35px;
    color: #FFFFFF;
}
.home-applicants__left_desc {
    text-transform: lowercase;
    margin-bottom: 40px;
    line-height: normal;
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    color: #FFFFFF;
}

.home-description {
   
    margin-bottom: 40px;
    line-height: normal;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    color: #ff0808;
}
.home-applicants__left_link {
    display: inline-block;
    background: #00AD4D;
    border-radius: 21px;
    text-align: center;
    font-style: italic;
    line-height: 43px;
    font-size: 16px;
    width: 185px;
    height: 43px;
    color: #fff;
}
/* home gallery */
.home-gallery {
    margin-bottom: 100px;
    position: relative;
    --gap: 10px;
    background-color: #F3F4EE;
    padding: 5em;
}
.home-gallery::before{
    content: '';
    position: absolute;
    left: 2em;
    top: 2em;
    right: 2em;
    bottom: 2em;

    background-image: url("/img/gallery_bg.svg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
.js .grid--current {
    position: relative !important;
    top: -2em !important;
}
/* home partners */
.home-partners__title {
    font-family: 'Movavi Grotesque', sans-serif;
    margin-bottom: 30px;
    line-height: normal;
    font-size: 28px;
    color: #303030;
}
/*.home-partners__item {
    display: inline-block;
    margin-bottom: 80px;
    text-align: center;
    min-height: 1px;
    height: 120px;
    padding: 10px;
    float: left;
    width: 20%;
}*/
.home-partners .owl-carousel{
    padding: 0 50px;
}
.home-partners .owl-carousel .owl-stage-outer{
    z-index: 2;
}
.home-partners .owl-carousel .owl-nav{
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
}
.home-partners .owl-carousel .owl-nav .owl-prev,
.home-partners .owl-carousel .owl-nav .owl-next{
    float: right;
    font-size: 50px;
    color: #00A13A;
    opacity: 0.2;
}
.home-partners .owl-carousel .owl-nav .owl-prev:hover,
.home-partners .owl-carousel .owl-nav .owl-next:hover{
    opacity: 1;
}
.home-partners .owl-carousel .owl-nav .owl-prev{ float: left; }
.home-partners .owl-carousel .owl-nav .owl-next{ float: right; }

.home-partners__item img {
    height: 100%;
    width: auto;
}
/* home contacts */
.home-contacts {
    background: #fff;
    padding: 50px 0;
}
.home-contacts__title {
    font-family: 'Movavi Grotesque', sans-serif;
    margin-bottom: 65px;
    line-height: normal;
    font-size: 28px;
    color: #303030;
}
.home-contacts__item {
    position: relative;
}
.home-contacts__icon {
    display: inline-block;
    width: 30px;
    height: 30px;
    background-color: #ffffff;
    border-radius: 50%;
    padding: 5px;
    line-height: 20px;
    margin: 5px 10px 5px 0;
}
.home-contacts__icon img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.home-contacts__text {
    color: #FFFFFF;
}
/* challengers */
.challengers-header {
    position: relative;
}
.challengers-header:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    background: url('/img/challengers-before.png') no-repeat right top;
    width: 50%;
    height: 100%;
}
.challengers-header__bar {
    padding-top: 60px;
    background: #0098BC;
}
.challengers-header__bar_list {
    position: relative;
    list-style: none;
    display: inline-block;
    margin: 0;
    padding: 0;
}
.challengers-header__bar_list li {
    display: inline-block;
    margin-right: 80px;
    padding-bottom: 20px;
}
.challengers-header__bar_list li:last-child {
    margin-right: 0;
}
.challengers-header__bar_list li.active {
    -webkit-box-shadow: inset 0 -5px #A1C52B;
    -moz-box-shadow: inset 0 -5px #A1C52B;
    -o-box-shadow: inset 0 -5px #A1C52B;
    box-shadow: inset 0 -5px #A1C52B;
}
.challengers-header__bar_list a {
    font-weight: bold;
    line-height: normal;
    font-size: 16px;
    color: #FFFFFF;
}
.challengers-header__block {
    border-bottom: 1px solid #CDCDCD;
    position: relative;
}
.challengers-header__block__title {
    font-style: normal;
    font-weight: 900;
    line-height: 43px;
    font-size: 34px;
    color: #000000;
    margin-top: 40px;
    margin-bottom: 20px;
}
.challengers-header__block p {
    font-weight: normal;
    line-height: 27px;
    font-size: 18px;
    color: #303030;
    margin-bottom: 30px;
}
.challengers-header__block__title-blue {
    font-weight: bold;
    line-height: normal;
    font-size: 26px;
    color: #0098BC;
    margin-bottom: 20px;
}
.challengers-header__block__img {
    margin-top: -102px;
    position: relative;
    top: 15px;
}
.challengers-header__block__list {
    list-style: none;
    padding: 0;
    margin: 0;
}
.challengers-header__block__list li {
    display: inline-block;
    margin-right: 40px;
    padding-bottom: 20px;
}
.challengers-header__block__list li:last-child {
    margin-right: 0;
}
.challengers-header__block__list li.active {
    box-shadow: inset 0 -5px #00A13B;
}
.challengers-header__block__list a {
    font-weight: 900;
    line-height: normal;
    font-size: 28px;
    color: #CDCDCD;
}
.challengers-header__block__list .active a {
    color: #00A13B;
}
.challengers-content {
    padding: 40px 0;
    font-size: 16px;
}
.challengers-content__title {
    font-weight: 900;
    line-height: normal;
    font-size: 26px;
    margin-bottom: 35px;
}
.page-content .challengers-content P{
    margin-bottom: 30px;
}
.challengers-content ul {
    list-style: none;
    padding: 0;
    margin: 15px 0;
    position: relative;
}
.challengers-content ul, .challengers-content OL{
    font-size: 18px;
}
.challengers-content ul li {
    position: relative;
    padding-left: 40px;
}
.challengers-content ul li:after {
    /*content: "\7";*/
    position: absolute;
    top: 8px;
    left: 5px;
    background-color: #00A13B;
    border-radius: 50%;
    content: "";
    display: inline-block;
    /*margin-right: 10px;
    margin-bottom: 2px;*/
    height: 10px;
    width: 10px;
}
.challengers-settlement {
    background: url('/img/challengers-settlement.png') #00A13B no-repeat bottom left;
    box-shadow: 0 7px 8px #7A9F88;
    padding: 35px;
    font-weight: bold;
    line-height: 30px;
    font-size: 18px;
    color: #fff;
    margin-bottom: 30px;
}
.challengers-settlement__text {
    margin-bottom: 30px;
}
.challengers-settlement__btn {
    background: #A1C52B;
    -webkit-box-shadow: 0 15px 12px rgba(0, 141, 52, 0.694605);
    -moz-box-shadow: 0 15px 12px rgba(0, 141, 52, 0.694605);
    -o-box-shadow: 0 15px 12px rgba(0, 141, 52, 0.694605);
    box-shadow: 0 15px 12px rgba(0, 141, 52, 0.694605);
    border-radius: 40px;
    display: block;
    padding: 15px 0;
    text-align: center;
    font-weight: bold;
    line-height: normal;
    font-size: 16px;
    color: #fff;
}
.challengers-settlement__btn:active,
.challengers-settlement__btn:focus,
.challengers-settlement__btn:hover {
    background: #b1d831;
    color: #fff;
}
.challengers-settlement-info {
    border-left: 5px solid #D8D8D8;
    padding: 0 0 15px 15px;
    line-height: 24px;
    font-size: 16px;
    color: #8C8C8C;
}
.challengers-required {
    border: 1px solid #01A13B;
    margin-bottom: 30px;
    padding: 35px;
}
.challengers-required__title {
    font-weight: bold;
    line-height: normal;
    font-size: 20px;
    color: #00A13B;
    margin-bottom: 20px;
}
.challengers-required__block {
    position: relative;
    padding-left: 80px;
}
.challengers-required__icon {
    position: absolute;
    left: 0;
    top: 0;
}
.challengers-required__text {
    font-weight: bold;
    line-height: 24px;
    font-size: 15px;
    color: #00A13B;
}
.challengers-program {
    background: #0098BC;
    margin: 90px 0;
}
.challengers-program__block {
    padding: 70px 0;
}
.challengers-program__title {
    font-weight: bold;
    line-height: normal;
    font-size: 24px;
    color: #FFFFFF;
    margin-bottom: 30px;
}
.challengers-program__desc {
    line-height: 28px;
    font-size: 16px;
    color: #FFFFFF;
}
.challengers-program img {
    margin-top: -90px;
}
.challengers-expert__main {
    margin-bottom: 100px;
}
.challengers-expert__main_title {
    font-weight: bold;
    font-size: 24px;
    text-align: center;
    color: #4A4A4A;
    padding-bottom: 40px;
    margin-bottom: 40px;
    border-bottom: 1px solid #CDCDCD;
}
.challengers-expert__main img, .challengers-expert__main .embed-responsive {
    width: 100%;
    margin-bottom: 30px;
}
.challengers-expert {
    margin-bottom: 90px;
}
.challengers-expert__title {
    font-weight: bold;
    font-size: 24px;
    text-align: center;
    color: #4A4A4A;
    padding-bottom: 40px;
    margin-bottom: 40px;
    border-bottom: 1px solid #CDCDCD;
}
.challengers-expert__image img {
    width: 100%;
}
.challengers-expert__info {
    padding: 25px;
    background-color: #00A13B;
    margin-bottom: 30px;
}
.challengers-expert__info_title {
    font-weight: bold;
    line-height: normal;
    font-size: 16px;
    color: #FFFFFF;
    margin-bottom: 15px;
}
.challengers-expert__info_desc {
    font-size: 12px;
    color: #FFFFFF;
}
.challengers-expert__second {
    margin-bottom: 140px;
}
.challengers-expert__second_image img {
    width: 100%;
}
.challengers-expert__second_info {
    padding: 25px;
    background-color: #00add4;
    margin-bottom: 30px;
}
.challengers-expert__second_title {
    font-weight: bold;
    line-height: normal;
    font-size: 16px;
    color: #FFFFFF;
}
/* challenger */
.page-title {
    padding-top: 43px;
    padding-bottom: 25px;
    background: #0098BC;
    margin-bottom: 50px;
}
.page-title__title {
    font-style: normal;
    font-weight: bold;
    line-height: normal;
    font-size: 24px;
    color: #FFFFFF;
}
.page-title__number {
    display: inline-block;
    line-height: 33px;
    color: #fff;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
}
.page-title__number:hover {
    opacity: .7;
    color: #fff;
}
.page-title__number img {
    position: relative;
    bottom: 2px;
    right: 2px;
}
.page-title__email {
    display: inline-block;
    line-height: 33px;
    color: #fff;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    margin-right: 50px;
}
.page-title__email img {
    position: relative;
    bottom: 2px;
    right: 2px;
}
.page-title__email:hover {
    opacity: .7;
    color: #fff;
}
.challenger-page__statement {
    background: #EDF0F5;
    height: 200px;
    /*margin-top: 50px;*/
    position: fixed;
    width: 100%;
    left: 0;
    bottom: -500px;
    transition: 1s;
    padding: 30px 0;
    z-index: 99;
}
.show_challenger_popup .challenger-page__statement{
    bottom: 0;
}
.show_challenger_popup footer{
    margin-bottom: 200px;
}
.challenger-page__statement .close_btn{
    position: absolute;
    right: 10px;
    top: -15px;
    /*border: 1px solid #01A13B;*/
    border-radius: 50%;
    background-color: #01A13B;
    width: 32px;
    height: 32px;
    text-align: center;
    vertical-align: middle;
    line-height: 30px;
    cursor: pointer;
}
.challenger-page__statement .close_btn:hover{
    background-color: #b1d831;
}

.page-content .challenger-page__statement h2{
    line-height: 60px;
    font-size: 35px;
}
.challenger-page__statement_btn {
    height: 52px;
    width: 200px;
    line-height: 52px;
    display: inline-block;
    text-align: center;
    background: #A1C52B;
    box-shadow: 0px 15px 12px #D5D5D5;
    border-radius: 26px;
    color: #fff;
    /*margin-top: 75px;*/
}
.challenger-page__statement_btn:hover {
    background: #87a524;
    color: #fff;
}
.challenger-page__statement_image {
    position: relative;
}
.challenger-page__statement_image img {
    position: absolute;
    bottom: -370px;
    /*height: 220px;*/
    right: 0;
}
.challenger-page ul, .base_page UL{
    list-style: none;
    padding: 0;
    margin: 30px 0 50px;
    position: relative;
}
.challenger-page ul li, .base_page UL LI {
    position: relative;
    padding-left: 25px;
    line-height: 46px;
    font-size: 18px;
    color: #000000;
}
.challenger-page ul li:after, .base_page UL LI:after {
    content: '';
    position: absolute;
    top: 20px;
    left: 0;
    background: #00A13B;
    font-size: 30px;
    width: 6px;
    height: 6px;
    border-radius: 50%;
}
.base_page OL{
    padding: 0 0 0 45px;
    margin: 30px 0 50px;
    position: relative;
}
.base_page OL LI{
    position: relative;
    padding-left: 5px;
    line-height: 46px;
    font-size: 18px;
    color: #000000;
}
.page-content p, .page-content .base_page{
    font-style: normal;
    font-weight: normal;
    line-height: 26px;
    font-size: 18px;
    color: #000000;
    margin-bottom: 50px;
}
.page-content h2 {
    font-weight: bold;
    line-height: 29px;
    font-size: 20px;
    margin-bottom: 30px;
    color: #000000;
}
/* faq */
.faq-page .panel-default {
    border-radius: 0;
    margin-bottom: 15px;
    background-color: #fff;
    margin-top: 0;
}
.faq-page .panel-heading {
    background-color: #fff;
    padding: 20px;
}
.faq-page .panel-title a {
    font-weight: bold;
    font-size: 14px;
    color: #000000;
    display: block;
    position: relative;
    padding-right: 30px;
}
.faq-page .panel-body {
    padding: 20px 20px 40px;
    line-height: 26px;
    font-size: 18px;
    color: #000;
    border-top-color: #fff !important;
}
.panel-title__icon {
    color: #00A13B;
    float: right;
    font-style: normal;
    position: absolute;
    right: 0;
    top: 10%;
}
.faq-page .panel-title .glyphicon {
    position: absolute;
    right: 0;
    color: #00A13B;
}
.faq-page__question {
    height: 357px;
    background: #F3F4EE;
    margin-top: 200px;
    position: relative;
    padding-top: 50px;
}
.faq__question_title {
    font-style: normal;
    font-weight: bold;
    line-height: normal;
    font-size: 24px;
    color: #00A13B;
    margin-bottom: 30px;
}
.faq-page__question input {
    background: #FFFFFF;
    border: 1px solid #E3E3E3;
    width: 100%;
    margin-bottom: 30px;
    padding: 12px;
    border-radius: 0;
}
.faq-page__question .has-error input{
    margin-bottom: 0;
}
.faq-page__question textarea {
    background: #FFFFFF;
    border: 1px solid #E3E3E3;
    width: 100%;
    padding: 10px;
}
.faq-page__question_img img {
    position: absolute;
    bottom: -243px;
    width: 100%;
}
.faq__question__btn {
    display: inline-block;
    background: #00A13B;
    box-shadow: 0px 7px 11px #94C6A7;
    border-radius: 24px;
    color: #fff;
    padding: 10px 53px;
}
.faq__question__btn:hover {
    background: #028231;
    color: #fff;
}
/* login */
.panel-default {
    border: 0;
    -webkit-box-shadow: 0 4px 6px rgba(153, 153, 153, 0.25);
    -moz-box-shadow: 0 4px 6px rgba(153, 153, 153, 0.25);
    -o-box-shadow: 0 4px 6px rgba(153, 153, 153, 0.25);
    box-shadow: 0 4px 6px rgba(153, 153, 153, 0.25);
    margin: 20% 0;
}
.form-control {
    height: 46px;
}
.login-box-body {
    padding: 40px;
}
.login-box-msg {
    font-weight: bold;
    line-height: normal;
    font-size: 18px;
    color: #000000;
    margin-bottom: 40px;
    text-align: left;
    padding: 0;
}
.control-label {
    font-style: normal;
    font-weight: normal;
    line-height: normal;
    font-size: 14px;
    color: #979797;
}
.control-label.block-label{
    color: #000000;
    font-weight: bold;
}
.login__btn {
    background: #00A13B;
    box-shadow: 0px 7px 11px #94C6A7;
    border-color: #00a13b;
    border-radius: 24px;
    line-height: 20px;
    display: block;
    width: 100%;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    color: #FFFFFF;
    margin: 10px 0;
    border: none;
    padding: 10px 15px;
}
.login__btn:hover {
    background: #028431;
    color: #FFFFFF;
}

.register__btn{
    background: #0098BC;
    box-shadow: 0px 7px 11px rgba(0, 152, 188, 0.16);
    border-color: #0098BC;
    border-radius: 24px;
    line-height: 41px;
    display: block;
    width: 100%;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    color: #FFFFFF;
    margin: 10px 0;
    border: none;
}
.register__btn:hover {
    background: #3b5998;
    color: #FFFFFF;
}

.login-pages .btn-facebook {
    border-radius: 103px;
    line-height: 31px;
    border-color: #3b5998;
    text-align: center;
    padding: 6px 12px;
    position: relative;
    margin-bottom: 15px;
}
.login-pages .fa-facebook {
    border: 0;
    position: absolute;
    top: 11px;
    left: 10%;
    line-height: 23px;
    display: inline-block;
    font-size: 14px;
    width: 23px;
    height: 23px;
    text-align: center;
    color: #3b5998;
    background-color: #fff;
    border-radius: 50%;
}
.login-pages .btn-google {
    border-radius: 103px;
    line-height: 31px;
    border-color: #dd4b39;
    text-align: center;
    padding: 6px 12px;
    position: relative;
    margin-bottom: 30px;
}
.login-pages .fa-google-plus {
    border: 0;
    position: absolute;
    top: 11px;
    left: 10%;
    line-height: 23px;
    display: inline-block;
    font-size: 14px;
    width: 23px;
    height: 23px;
    text-align: center;
    color: #dd4b39;
    background-color: #fff;
    border-radius: 50%;
}
.login-pages .social-auth-links p {
    margin-bottom: 20px;
}
.login-help__block {
    margin-bottom: 15px;
    font-size: 12px;
}
.login__signup_btn {
    text-align: center;
}
.login__signup_btn a {
    color: #00A13B;
}
.signup-page .login__signup_btn {
    margin: 30px 0;
}
.glyphicon-calendar:before {
    content: "\e900";
    font-family: 'icon', sans-serif;
    color: #E3E3E3;
}
.has-feedback .form-control {
    padding-right: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.signup-page #register-form-birthday {
    border-right: 0;
}
.form-control:focus {
    border-color: #00A13B;
    box-shadow: none;
}
.user__login:hover {
    background-color: #179c3f;
    color: #fff;
}
/* profile */
.profile-page {
    margin-top: 60px;
    margin-bottom: 60px;
}
.profile__image-upload {
    text-align: center;
}
.profile__image-upload_title {
    font-style: normal;
    font-weight: normal;
    line-height: normal;
    font-size: 14px;
    color: #000000;
    margin-bottom: 20px;
}
.has-error .profile__image-upload_title{
    color: #a94442;
}

.profile__image-upload .help-block{ display: none; }
.profile__image-upload.has-error .help-block{ display: block; }

.profile__image-upload_block {
    background: #A1C52B;
    width: 120px;
    line-height: 120px;
    height: 120px;
    border-radius: 50%;
    margin: 0 auto 15px auto;
    display: inline-block;
}
.profile__image-upload_btn {
    font-style: normal;
    font-weight: normal;
    line-height: normal;
    font-size: 12px;
    color: #979797;
    margin-bottom: 30px;
    display: inline-block;
}
.profile-page__title {
    font-style: normal;
    font-weight: bold;
    line-height: normal;
    font-size: 16px;
    color: #000000;
    margin-bottom: 35px;
}
.profile-page .form-group {
    margin-bottom: 25px;
}
.profile-page .glyphicon-calendar:before {
    content: "\e900";
    font-family: 'icon', sans-serif;
    color: #E3E3E3;
}
.profile-page label {
    margin-bottom: 10px;
}
.profile-page__block {
    margin-bottom: 40px;
}
.form-group select {
    background-image: linear-gradient(45deg, transparent 50%, #00A13B 50%), linear-gradient(135deg, #00A13B 50%, transparent 50%), linear-gradient(to right, #ccc, #ccc);
    background-position: calc(100% - 20px) calc(1.2em + 2px), calc(100% - 15px) calc(1.2em + 2px), calc(100% - 2.5em) 0.1em;
    background-size: 6px 6px, 6px 6px, 1px 0;
    background-repeat: no-repeat;
    -webkit-appearance: none;
    -moz-appearance: none;
    border-radius: 0;
}
.upload-block {
    height: 276px;
    text-align: center;
    border: 1px dashed #D8D8D8;
    padding: 20px;
    display: table-cell;
    width: 1000px;
    vertical-align: middle;
}
.upload-block__title {
    font-style: normal;
    font-weight: normal;
    line-height: normal;
    font-size: 14px;
    color: #000000;
    margin-bottom: 20px;
}
.upload-block__btn {
    background: #00A13B;
    border-radius: 24px;
    padding: 8px 25px;
    display: inline-block;
    margin-bottom: 15px;
    color: #fff;
}
.upload-block__btn img {
    margin-left: 3px;
}
.upload-block__desc {
    font-weight: normal;
    line-height: 13px;
    font-size: 10px;
    text-align: center;
    color: #979797;
    margin-bottom: 0;
}
.upload-block__text {
    font-style: normal;
    font-weight: normal;
    line-height: 22px;
    font-size: 14px;
    text-align: center;
    color: #979797;
    margin-bottom: 15px;
}
.profile-page__add-btn {
    display: inline-block;
    font-style: normal;
    font-weight: normal;
    line-height: normal;
    font-size: 14px;
    color: #00A13B;
    margin-bottom: 20px;
    background: none;
    border: none;
    margin-left: 10px;
}
.profile-page__add-btn i.icon-plus {
    font-size: 12px;
    margin-left: 3px;
}
textarea.form-control {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
.form-group .krajee-datepicker {
    border-right: 0;
    box-shadow: none;
    border-radius: 0;
}
.input-group-addon:last-child {
    border-radius: 0;
    background-color: #fff;
}
.checkcontainer {
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    color: #979797;
    margin-bottom: 12px !important;
    padding-left: 23px !important;
    -webkit-user-select: none;
    -moz-user-select: none;
    letter-spacing: normal;
    -ms-user-select: none;
    font-stretch: normal;
    position: relative;
    line-height: 39px;
    user-select: none;
    cursor: pointer;
    display: block;
}
.control-labels {
    position: relative;
    left: -10px;
}
.col-xs-6 {
    padding-right: 5px;
    padding-left: 5px;
}
.radiobtn {
    border: solid 1px #979797;
    background-color: #ffffff;
    border-radius: 50%;
    position: absolute;
    height: 15px;
    width: 15px;
    left: 0;
    top: 12px;
}
.checkcontainer input {
    position: absolute;
    cursor: pointer;
    opacity: 0;
}
.checkcontainer .radiobtn:after {
    background: #00A13B;
    border-radius: 50%;
    height: 7px;
    width: 7px;
    left: 3px;
    top: 3px;
}
.radiobtn:after {
    content: "";
    position: absolute;
    display: none;
}
.profile-page__check-title {
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    color: #000000;
    line-height: 39px;
}
.last-language .checkcontainer {
    margin-top: 33px;
}
.checkcontainer input:checked ~ .radiobtn:after {
    display: block;
}
.form-group p {
    font-style: normal;
    font-weight: normal;
    line-height: normal;
    font-size: 10px;
    color: #D8D8D8;
    margin: 10px 0;
}

.profile-page__block_save {
    background: #0098BC;
    border-color: #0098BC;
    border-radius: 24px;
    padding: 8px 60px;
    color: #fff;
    border: none;
}
.upload-block__btn:hover {
    background-color: #028431;
    color: #fff;
}
.profile-page__block_save:hover {
    background: #3b5998;
    color: #fff;
}
.profile-page__add-btn:hover {
    color: #005f23;
}
/* news */
.site-news {
    margin-bottom: 40px;
}
.news_block__content {
    display: block;
    margin-bottom: 30px;
    border: 1px solid #E3E3E3;
}
.news_block__info {
    padding: 15px;
    /*border-top: 0;*/
}
.news_block__image {
    height: 300px;
    background-size: cover;
    background-position: center;
}
.news_block__date {
    line-height: 16px;
    font-size: 12px;
    color: #00A13B;
    margin-bottom: 11px;
}
.news_block__desc {
     font-weight: normal;
     line-height: 19px;
     font-size: 14px;
     color: #000000;
     height: 115px;
     overflow: hidden;
 }
.load__more {
    display: inline-block;
    width: 295px;
    line-height: 36px;
    background: #00A13B;
    -webkit-box-shadow: 0 7px 11px #94C6A7;
    -moz-box-shadow: 0 7px 11px #94C6A7;
    -o-box-shadow: 0 7px 11px #94C6A7;
    box-shadow: 0 7px 11px #94C6A7;
    border-radius: 24px;
    color: #fff;
    margin-bottom: 30px;
}
.load__more:active,
.load__more:focus,
.load__more:hover {
    background-color: #028431;
    color: #fff;
}

#member-lang_kz label,
#member-lang_ru label,
#member-lang_en label,
#member-other_lang_level label {
    width: 32.3333%;
    text-align: right;
}
.filePreview {
    position: relative;
    text-align: center;
}
.filePreview .filePreview_padding{
    padding: 20px;
}
.filePreview a {
    position: absolute;
    top: 0;
    right: 0;
}
.fileinput-button,
.start,
.cancel,
.btn    ,
.delete {
    margin-bottom: 15px;
    border-radius: 24px;
    padding: 6px 25px;
    color: #fff;
}
.modal-footer {
    text-align: inherit;
}
.table-striped > tbody > tr:nth-of-type(odd) {
    background-color: #fff;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    vertical-align: middle;
}
.preview img,
.preview canvas {
    width: 50px;
}


.answer_shown .file-preview{
    border-radius: 0 !important;
}
.answer_shown .file-preview .fileinput-remove{
    right: 5px !important;
    top: 5px !important;
}
.answer_shown .file-drop-zone{
    border-radius: 0 !important;
}
.answer_shown .input-group .form-control{
    height: 34px;
    border-radius: 0;
}
.answer_shown .input-group-btn:last-child > .btn{
    background: #00A13B;
}


.login-box-body .col-xs-6{
    padding-right: 15px;
    padding-left: 15px;
}

.custom_file_uploader {
    padding: 20px;
    border: 1px dotted #D8D8D8;
    /*border-style: ;*/
}
.profile-page INPUT, .profile-page TEXTAREA{
    border-radius: 0;
}
.profile-page .help-block{
    font-size: 80%;
}

.custom_file_uploader .control-label{
    font-style: normal;
    font-weight: bold;
    line-height: normal;
    font-size: 16px;
    color: #000000;
    margin-bottom: 20px;
}
.custom_file_uploader .filePreview_padding{
    max-width: 100%;
    width: 300px;
    margin: 0 auto 10px;
    position: relative;
    padding: 0;
}
.custom_file_uploader .filePreview_padding IMG{
    max-width: 100%;
}
.custom_file_uploader .filePreview_padding A{
    top: -20px;
    right: -20px;
    font-size: 16px;
}
.custom_file_uploader IFRAME{
    max-width: 100%;
    min-height: 350px;
}
.custom_file_uploader SMALL{
    display: block;
    margin-bottom: 15px;
}
.custom_file_uploader .fileupload-progress{
    width: 100%;
}
/*.custom_file_uploader .template-download TD:first-child{
    display: none;
}*/

.custom_file_uploader.multiple .form-control{
    border: none;
    box-shadow: none;
    height: auto;
}
.custom_file_uploader.multiple .toggle[type=checkbox]{
    margin-left: 20px;
}
.custom_file_uploader.multiple .fileupload-buttonbar .toggle[type=checkbox]{
    display: none;
}
.custom_file_uploader.multiple .template-download .preview IMG,
.custom_file_uploader.multiple .template-download .preview CANVAS,
.custom_file_uploader.multiple .template-upload .preview IMG,
.custom_file_uploader.multiple .template-upload .preview CANVAS
{
    width: 70px;
    height: 50px;
    object-fit: contain;
}
.custom_file_uploader.multiple .template-download .delete{
    margin-bottom: 0;
}

.profile-page TEXTAREA{
    padding: 12px;
}

.langs .row{
    position: relative;
}
.remove_lang{
    position: absolute;
    right: 10px;
    top: -10px;
    color: #dd4b39;
    font-size: 13px;
}
.remove_lang:hover{
    color: #dd4b39;
}

.company_block{
    position: relative;
    margin-bottom: 25px;
}
.company_block:first-child{
    margin-top: 25px;
}
.company_block .remove_job_info{
    position: absolute;
    right: 10px;
    top: -30px;
    color: #dd4b39;
    font-size: 13px;
}

.form-group .charsCount{
    position: absolute;
    right: 15px;
    top: 2px;
    font-size: 12px;
    /* max-width: 40%; */
    color: #a94442;
}
@media (max-width: 420px) {
    .form-group .charsCount{
        max-width: 40%;
        top: -10px;
        text-align: right;
    }
}

.share_content{
    margin-top: 80px;
}
.share_content .share_title{
    font-weight: bold;
    font-size: 14px;
    color: #000000;
}
.share_content .share-social_list{
    list-style: none;
    display: block;
    padding: 0;
    margin: 0;
}
.share_content .share-social_list LI{
    padding: 0 15px 0 0;
    display: inline-block;
    white-space: nowrap;
    line-height: normal;
}
.share_content .share-social_list LI:last-child{
    padding: 0;
}
.share_content .share-social_list LI:after{
    content: '';
    display: none;
}
.share_content .share-social_list a{
    color: #ffffff;
    padding: 0 25px;
}
@media (max-width: 767px) {
    .share_content .share-social_list a{
        padding: 0 20px;
    }
}
.share_content .share-social_list a:hover {
    background-color: #00A13B;
}
.share_content .share-social_list .vk {
    background-color: #4A729C;
}
.share_content .share-social_list .fb {
    background-color: #3D5A96;
}
.share_content .share-social_list .tw {
    background-color: #1DADEB;
}
.share_content .share-social_list .gp {
    background-color: #DA4F46;
}

.home-greeting__content_title .home-applicants__left_link {
    font-family: 'Open Sans', sans-serif;
    margin-top: 30px;
}

/*
#interns .challengers-expert__image{
    height: 250px;
    overflow: hidden;
}
@media (max-width: 767px) {
    #interns .challengers-expert__image{
        height: auto;
        overflow: inherit;
    }
}
*/

#interns .challengers-expert__info{
    padding: 0;
    display: flex;
}
#interns .challengers-expert__info .comp_info{
    width: 25%;
    padding: 5px;
    background-color: #ffffff;
    position: relative;
}
#interns .challengers-expert__info .comp_info IMG{
    max-width: 95%;
    max-height: 95%;
    width: auto;
    height: auto;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}
#interns .challengers-expert__info .challengers-expert__info_title{
    padding: 20px;
    margin: 0;
}

#intern.challenger-page .img-responsive{
    width: 100%;
}
#intern.challenger-page .gallery-container{
    text-align: center;
}

/* PHOTO GALLERY */
.blueimp-gallery{
    z-index: 9999999999;
}
.blueimp-gallery>.indicator>li{
    width: 50px;
    height: 50px;
}


.select2-container, .select2-dropdown, .select2-search, .select2-results {
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -ms-transition: none !important;
    -o-transition: none !important;
    transition: none !important;
}
.select2-container--default .select2-selection{
    height: 46px;
    border-radius: 0;
}
.select2-container--default .select2-selection .select2-selection__arrow{
    height: 45px;
}
.select2-container--default .select2-selection .select2-selection__rendered{
    line-height: 45px;
    padding-left: 12px;
    padding-right: 24px;
}
.select2-container--default .select2-results__option--highlighted[aria-selected]{
    background-color: #00A13B;
}
.select2-results__option{
    padding: 6px 12px;
}

.work_experience_have .form-group{
    margin-bottom: 10px;
}
.bootstrap-switch, .bootstrap-switch.bootstrap-switch-animate .bootstrap-switch-container,
.bootstrap-switch .bootstrap-switch-handle-on, .bootstrap-switch .bootstrap-switch-handle-off{
    border-radius: 0;
}
.bootstrap-switch .bootstrap-switch-handle-on.bootstrap-switch-primary{
    background-color: #00A13B;
}

#assessment_tools h4{
    margin: -20px 0 30px;
}

.development_copy{
    /*float: right;*/
    text-align: right;
    padding: 15px 0 0;

    font-weight: normal;
    font-style: normal;
    font-size: 12px;
    color: #fff;
    line-height: 18px;
}
.development_copy A{
    margin: 0 0 0 5px;
}
.development_copy A IMG{
    height: 18px;
}


.file-input .file-caption-main .btn{
    margin-bottom: 0;
    border-radius: 0;
    border-color: #2b542c;
    color: #fff;
}
.file-input .file-caption-main .btn:hover {
    background: #028431;
    color: #FFFFFF;
}
.file-input .file-drop-zone .file-upload-indicator .text-warning{
    color: #DA4F46;
}
.file-input .file-drop-zone .file-actions .btn-sm{
    padding: 5px 10px;
    border-radius: 0;
    color: #2b542c;
    margin: 0;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
}
.file-input .file-drop-zone .file-actions .btn-sm:hover{
    background: #028431;
    color: #FFFFFF;
}
.file-input .progress{
    border-radius: 0;
}
.file-input .progress .progress-bar-success{
    background: #028431;
}
.file-input .krajee-default .file-thumb-progress, .file-input .krajee-default .file-thumb-progress .progress, .file-input .krajee-default .file-thumb-progress .progress-bar{
    height: 20px;
}
.file-input .file-drop-zone .file-footer-caption{
     margin-bottom: 25px;
}

.fileupload-progress.fade{
    display: none;
}
.fileupload-progress.fade.in{
    display: block;
}


.field-member-lang label{
    margin-right: 15px;
    font-weight: normal;
}
.field-member-lang label.control-label{
    margin-right: 0;
}


.home-greeting .greeting_marquee .col-sm-12{
    line-height: 1;
    padding-top: 10px;
    padding-bottom: 10px;
}
.home-greeting .greeting_marquee .col-sm-12 marquee{
    color: #00295a;
    font-weight: bold;
    line-height: 1.2;
}

.mentors .challengers-expert__image{
    width: 100%;
    padding: 100% 0 0;
    position: relative;
    overflow: hidden;
}
.mentors .challengers-expert__image IMG{
    position: absolute;
    top: 0;
}

UL.header__contacts_list{
    float: right;
    padding: 0;
    margin: 0 30px;
    list-style: none;
}
UL.header__contacts_list LI{
    display: inline-block;
    margin: 0 5px;
}
UL.header__contacts_list LI A{
    display: block;
    padding: 5px;
    width: 23px;
    height: 23px;
    border-radius: 50%;
    background: #00A13B;
    line-height: 12px;
}
UL.header__contacts_list LI A:hover{
    background: #028431;
}
UL.header__contacts_list LI IMG{
    width: 100%;
}

.header-contacts{
    padding: 0 35px;
    margin: 15px 0;
}
.header-contacts ul{
    text-align: right;
    padding: 0;
    list-style: none;
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: flex-end;
    margin: 0;
    flex-wrap: wrap;
}
.header-contacts ul LI{
    margin: 0 10px 0 20px;
}
.header-contacts .home-contacts__item{
    margin-bottom: 0;
}
.header-contacts .home-contacts__item IMG{
    width: 24px;
}


.top-bar{
    background-color: #009CBB;
    padding: 0 35px;
    margin: 0 -35px 0 -35px;
    display: flex;
    justify-content: space-between;
    line-height: 50px;
}

.main-bar{
    display: flex;
    width: 100%;
}
.main-bar .header__list{
    width: 38%;
    display: flex;
    /*justify-content: space-between;*/
    justify-content: flex-end;
}
.main-bar .header__list.right{
    justify-content: flex-start;
}
.main-bar .header__logo{
    width: 20%;
    margin: 0 2%;
}


.countdown_section{
    padding: 70px 35%;
    background-image: url('/img/index_bg.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    text-align: center;
}

.countdown_section .countdown_header{
    margin: 15px;
    height: 50px;
    color: #FFFFFF;
    background-color: #98C944;
    position: relative;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1;
}
.countdown_section .countdown_header:before,
.countdown_section .countdown_header:after{
    content: '';
    position: absolute;
    top: 0;
    width: 0;
    height: 0;
    border-style: solid;
}
.countdown_section .countdown_header:before{
    left: -15px;
    border-width: 0 0 50px 15px;
    border-color: transparent transparent #98C944 transparent;
}
.countdown_section .countdown_header:after{
    right: -15px;
    border-width: 50px 15px 0 0;
    border-color: #98C944 transparent transparent transparent;
}

.countdown_section h1{
    font-weight: 900;
    margin-bottom: 15px;
    color: #FFFFFF;
    font-style: italic;
}

.header_top_logo_cont{
    display: none;
}

.file-input.theme-gly .file-caption .input-group-btn .btn{
    margin-bottom: 0;
    height: 46px;
    padding: 12px;
    border-radius: 0;
}
.file-input.theme-gly .file-caption .input-group-btn .btn.btn-primary{
    background: #5cb85c;
    border: 1px solid #5cb85c;
}
.file-input.theme-gly .file-caption .input-group-btn .btn.btn-primary:hover{
    background: #028431;
}
.file-input.theme-gly .file-caption .input-group-btn .btn.fileinput-remove-button{
    color: #dd4b39;
}
.file-input.theme-gly .file-caption.icon-visible .file-caption-icon{
    height: 46px;
    line-height: 30px;
}

.attainment{
    margin-top: 15px;
    margin-bottom: 15px;
}
.attainment .attainment_template{
    display: none;
}

.attainment>.col-sm-12{
    position: relative;
    margin-top: 25px;
    margin-bottom: -5px;
}
.attainment>.col-sm-12:last-of-type{
    margin-bottom: 0;
}
.remove_attainment{
    position: absolute;
    right: 10px;
    top: -25px;
    color: #dd4b39;
    font-size: 13px;
}
.remove_attainment:hover{
    color: #dd4b39;
}
.attainment .btn-add-attainment{
    /*margin-top: 25px;*/
}
